
@media (max-width:1919px){
	
	
	.abt-ntrs .ntrimg img{ height:100%; object-fit:cover;}
	}

@media (max-width:1680px) {
.frm-blg:before {
	width: 300px;
	background-size: 100% auto
}

}
@media (max-width:1600px) {
.frm-blg:before {
	width: 280px
}
}
@media (max-width:1440px) {
.frm-blg:before {
	width: 250px
}
}
@media (max-width:1280px) {
.frm-blg:before {
	width: 220px
}
	
	img.fa-rt{ right:0; width:140px;}
	img.fa-lft{ left:0; width:11%;}
}
@media (min-width:992px) and (max-width:1199px) {
.how-to-vid .vid-item {
	width: 33%
}
.how-to-vid .vid-txt a {
	font-size: 17px
}
.hv_dtls .hv_prep a {
	width: 42%;
	font-size: 14px
}
.hv_dtls .hv_serv {
	width: 58%
}
.hv_serv span {
	width: 49%;
	padding: 4px 0 0 5px;
	font-size: 13px
}
.hv_serv .soc a {
	width: 32px;
	height: 32px;
	background-size: 100%
}
.hv_serv .soc a+a {
	background-size: 100%
}
.frm-blg {
	padding: 65px 0 40px
}
.frm-blg:before {
	width: 150px
}
.how-to-vid h2, .frm-blg h2, .how-vid h2 {
	font-size: 50px;
	line-height: 50px;
	padding: 15px 20px;
	margin: 0 0 15px
}
.how-to-vid h1, .frm-blg h1, .how-vid h1 {
	font-size: 50px;
	line-height: 50px;
	padding: 15px 20px;
	margin: 0 0 15px
}
.frm-blg ul li {
	width: 19.9%
}
.how-to-vid a.how-btn {
	margin: 0 0 10px
}
.hv_dtls .hv_serv {
	padding: 7px 0
}

.faa-rt{ display:none;}
img.fa-lft{ display:none;}
.paitn .ntroutcnt{ width:100%; padding:20px;}
.paitn .ntroutcnt{ width:100%; padding:20px;}
.dit-tbl{ padding:0 20px;}
.dit-tbl table tr th{ padding:16px 14px;}

.anf-lft{ width:50%; padding-left: 15px;}
.anf-lft h2{ font-size:45px;}
.anf-lft p{ font-size:16px;}
.anf-rt{ width:50%; padding:0; text-align:center;}
.anf-rt img{ margin:0 auto;}
.abt-ntrs p{ font-size:16px;}
.abt-ntrs h3{ font-size:45px;}
.ann-sec1lft{ width:50%; padding:0 15px;}
.ann-sec1lft p{ font-size:16px;}
.ann-sec1rt{ width:50%; padding-right:15px;}
.facts-tbl{ padding:0 20px;}
.facts-tbl table{ margin:0 auto;}
.facts-tbl table tr th.hd1 h4{ font-size:26px;}
.facts-tbl table tr td h4{ font-size:19px;}
.facts-tbl table tr td{ font-size:19px;}
.saf-tbl table tr th.hd1 h4{ font-size:26px;}
.saf-tbl table tr td h4{ font-size:19px;}
.saf-tbl table tr td{ font-size:19px;}
.fib-sec p{ padding:0 20px; font-size:17px; line-height:24px;}
.fib-sec h3{ font-size:45px;}
.dit-sec h2{ font-size:45px;}
.vit-sec h3{ font-size:45px;}
.saf-sec h4{ font-size:45px;}
.faa-sec h3{ font-size:45px;}
.faa-sec p{ font-size:16px; line-height:24px; padding:0 20px;}
.faa-sec{ padding:30px 0 25px;}
.caa-sec p{ padding:0 20px; font-size:17px;line-height:24px;}
.vit-sec p{ font-size:16px; line-height:24px; padding:0 30px;}
.dit-sec p{font-size:16px; line-height:24px; padding:0 30px;}
.saitn .ntroutcnt{ width:100%; padding:0 20px;}
.saf-sec p{font-size:16px; line-height:24px; padding:0 30px; margin:0;}
.caa-sec{ padding:30px 0 25px;}
.dit-tbl table tr td:first-child{ font-size:17px;}


.gfn-secllft{ width:50%; padding:0 15px;}
.gfn-sec1rt{ width:50%; margin:76px 0 0;}
.gfn-secllft h2 strong{ font-size:50px;}
.gfn-secllft h2{ font-size:37px; line-height:48px; margin-bottom:15px;}
.gfn-secllft p{ font-size:16px; margin-bottom:15px;}
.gfn-sec2 p{ padding:0; font-size:16px; line-height:24px;}
.gfn-sec2 h2{ font-size:45px;}
.gfn-secllft ul li{ font-size:16px;}

.howto-bann{ padding:35px 0;}
.howto-bann h2, .howto-bann h3{ font-size:44px; line-height:55px;}
.howto-bann p{ font-size:22px; margin:0 0 25px;}
}
@media screen and (max-width:991px) {
.how-to-vid a.how-btn {
	margin: 0 0 10px
}
.how-to-vid h2, .frm-blg h2, .how-vid h2 {
	font-size: 40px;
	line-height: 40px;
	padding: 15px 20px;
	margin: 0 0 15px
}
.how-to-vid h1, .frm-blg h1, .how-vid h1 {
	font-size: 40px;
	line-height: 40px;
	padding: 15px 20px;
	margin: 0 0 15px
}
.frm-blg:before {
	content: initial
}
.frm-blg ul li img {
	width: 100%
}
.frm-blg .vmor {
	width: 260px;
	height: 45px;
	margin: 0
}
.frm-blg .vmor a {
	font-size: 16px;
	line-height: 21px;
	padding: 13px 0 15px
}
.frm-blg {
	padding: 65px 0 30px
}
.frm-blg ul {
	margin: 20px 0
}
.vid-single {
	width: 100%
}
.post_main {
	padding: 30px 0 10px
}
.post_cnt h1, .btmpost-sec h2 {
	font-size: 34px;
	padding: 10px 20px
}
.hv_share .hv_prep {
	width: 74%
}
.hv_share .hv_serv {
	width: 26%
}
.hv_serv span {
	width: 54%
}
.post-vid-cnt {
	padding: 20px 20px
}
.post-vid-cnt p {
	font-size: 16px;
	line-height: 25px
}
.hv_dtls .hv_prep a {
	width: 48%
}
.hv_dtls .hv_serv {
	width: 52%
}
.frm-blg ul li .blg-txt img {
	width: auto
}
.how-to-vid {
	padding: 0
}
.how-to-vid .vid-item {
	width: 355px;
	margin-right: 0
}
.how-to-vid .vid-item:nth-child(even) {
	float: right
}
.how-to-vid .vid-item .vid-img {
	height: 232px
}
.how-to-vid .vid-item .hv_prep {
	width: 45%
}
.how-to-vid .vid-item .hv_prep a {
	width: 100%
}
.hv_dtls .hv_serv {
	width: 55%
}
.frm-blg ul li {
	margin: 0 0 10px;
	display: inline-block;
	width: 33.3333%;
	float: left
}
.how-vid .container {
	width: 720px
}
.frm-blg .container {
	width: 720px
}


.ann-sec1rt{ width:100%; padding:0; text-align:center;}
.ann-sec1lft{ width:100%; padding:0; margin-top:20px;}
.ann-sec1lft p{ font-size:16px; line-height:24px; margin:0 0 15px; padding:0 0 25px;}
.anf-lft{ width:100%; padding:0; margin:25px 0 0;}
.anf-lft p{ font-size:16px; line-height:24px;}
.anf-lft h2{ font-size:45px;}
.anf-rt{ width:100%; padding:0;}
.anf-rt img{ margin:0 auto; width:270px;}
.facts-tbl{ padding:0;}
.facts-tbl table{ margin:0 auto;}
.facts-tbl table tr th.hd1 h4{ font-size:25px;}
.facts-tbl table tr th{ padding:15px 20px;}
.facts-tbl table tr td.col1{ width:375px;}
.facts-tbl table tr td h4{ font-size:18px;}
.facts-tbl table tr td{ font-size:18px;}
.faa-rt{ display:none;}
img.fa-lft{ display:none;}
.faa-sec h3{ font-size:45px;}
.faa-sec p{ padding:0; font-size:16px; line-height:24px;}
.faa-sec{ padding:25px 0 20px;}
.saf-sec h4{ font-size:45px;}
.saf-sec p{ padding:0; font-size:16px; line-height:24px; margin:0;}
.saf-tbl{ margin:20px 0 0; padding:0;}
.saf-tbl table tr th.hd1 h4{ font-size:25px; margin:0;}
.saf-tbl table tr.hd-col{ margin:20px 0 0;}
.saf-tbl table tr td h4{ font-size:21px; margin:0;}
.saf-tbl table tr td h4{ font-size:18px;}
.saf-tbl table tr td{ font-size:18px;}
.caa-sec h3{ font-size:45px;}
.caa-sec p{ padding:0; font-size:16px; line-height:24px;}
.caa-sec{ padding:30px 25px;}
.vit-sec h3{ font-size:45px;}
.vit-sec p{ padding:0; font-size:16px; line-height:24px;}
.vit-sec ul.vits{ padding:0 15px;}
.abt-ntrs .ntrfl{ height:auto; width:100%;}
.abt-ntrs .ntrimg{ height:auto; width:100%; z-index:9;}
.abt-ntrs .ntrimg img{ position:inherit; height:auto;  width:100%;}
.saitn .ntr-nm{ width:100%; padding:15px; height:auto;}
.abt-ntrs .ntrfr{ width:100%; height:auto; background:none !important;}
.abt-ntrs .ntroutcnt{ width:100%; height:auto; padding:15px 20px 20px;}
.abt-ntrs.saitn{background: #06833d;
    background: -moz-linear-gradient(-45deg, #06833d 0%, #06833d 100%);
    background: -webkit-linear-gradient(-45deg, #06833d 0%, #06833d 100%);
    background: url(https://afm-6b83.kxcdn.com/foodservice/wp-content/themes/fstheme/images/abtmainbg.png), linear-gradient(135deg, #06833d 0%, #06833d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30a9db', endColorstr='#1484b7', GradientType=1);}
.saitn .ntr-nm{ width:100%; float:left;}
.abt-ntrs h3{ font-size:45px; line-height:57px;}
.abt-ntrs p{ font-size:16px; line-height:24px;}
.abt-ntrs.paitn{background: #01adee;
    background: -moz-linear-gradient(-45deg, #01adee 0%, #01adee 100%);
    background: -webkit-linear-gradient(-45deg, #f07318 0%, #01adee 100%);
    background: url(https://afm-6b83.kxcdn.com/foodservice/wp-content/themes/fstheme/images/abtmainbg.png), linear-gradient(135deg, #01adee 0%, #01adee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f07318', endColorstr='#e05831', GradientType=1);}
.abt-ntrs.caitn{background: #440e62;
    background: -moz-linear-gradient(-45deg, #440e62 0%, #440e62 100%);
    background: -webkit-linear-gradient(-45deg, #440e62 0%, #440e62 100%);
    background: url(https://afm-6b83.kxcdn.com/foodservice/wp-content/themes/fstheme/images/abtmainbg.png), linear-gradient(135deg, #440e62 0%, #440e62 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db42d', endColorstr='#00984b', GradientType=1); }
	.fib-sec{ padding:25px 0;}
	.fib-sec h3{ font-size:45px;}
	.fib-sec p{ padding:0; font-size:16px; line-height:24px;}
	.dit-sec h2{ font-size:45px;}
	.dit-sec p{ padding:0; font-size:16px; line-height:24px;}
	.dit-sec ul.dits{ margin:20px 0; padding:0;}
	.dit-tbl{ padding:0;}
	.abt-ntrs .ntr-nm{ width:100%; height:auto; padding: 20px 20px 0 20px;}
	.abt-ntrs h3 br{ display:none;}
	.dit-tbl{ overflow-x:scroll; margin:20px 0;}
	
	
	
	.gfn-sec1{ padding:30px 0 0; background-image:none; background: rgba(212,31,103,1);
background: -moz-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(212,31,103,1)), color-stop(100%, rgba(223,93,50,1)));
background: -webkit-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: -o-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: -ms-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: linear-gradient(to right, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d41f67', endColorstr='#df5d32', GradientType=1 );}
	.gfn-secllft{ width:100%; padding:0;}
	.gfn-sec1rt{ width:100%;}
	.gfn-sec1rt img{ margin:0 auto; width:400px;}
	.gfn-secllft h2 strong{ font-size:50px;}
	.gfn-secllft h2 br{ display:none;}
	.gfn-secllft h2{ font-size:32px; line-height:42px; margin:0 0 15px;}
	.gfn-secllft p{ font-size:16px; line-height:24px; margin:0 0 15px;}
	.gfn-sec2 h2{ font-size:45px;}
	.gfn-sec2 p{ padding:0; font-size:16px; line-height:24px; margin:0 0 15px;}
	.gfn-secllft ul li{ font-size:16px; line-height:24px; margin:0 0 15px;}
	.dit-tbl table{ margin:0 0 20px;}
	
	.howto-bann{ padding:30px 0;}
	.howto-bann h2, .howto-bann h3{ font-size:42px; line-height:50px;}
	.howto-bann p{ font-size:22px; margin:0 0 25px;}
}
@media screen and (max-width:767px) {
.v-top-ptrn .container {
	width: 100%
}
.how-to-vid h2, .frm-blg h2, .how-vid h2 {
	font-size: 36px;
	line-height: 36px
}
.how-to-vid h1, .frm-blg h1, .how-vid h1 {
	font-size: 36px;
	line-height: 36px
}
.hv_share .hv_prep {
	width: 72%
}
.hv_share .hv_serv {
	width: 28%
}
.frm-blg ul li .blg-txt img {
	width: auto
}
.how-to-vid {
	padding: 0
}
.how-to-vid .vid-item {
	width: 48%;
	margin-right: 0
}
.how-to-vid .vid-item:nth-child(even) {
	float: right
}
.how-to-vid .vid-item .vid-img {
	height: auto
}
.how-to-vid .vid-item .hv_prep {
	width: 38%
}
.how-to-vid .vid-item .hv_prep a {
	width: 100%
}
.hv_dtls .hv_serv {
	width: 62%
}
.frm-blg ul li {
	margin: 0 0 10px;
	display: inline-block;
	width: 33.3333%;
	float: left
}
.how-vid .container {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0 20px
}
.frm-blg .container {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0 20px
}
.hv_dtls .hv_prep a {
	font-size: 14px;
	padding: 10px 0
}
.how-to-vid .vid-txt {
	background: rgba(96,169,95,1);
	width: 101%;
	font-size: 17px
}
.how-to-vid .vid-item .btm-sec p {
	min-height: 88px
}


.anf-lft h2{ font-size:41px;}
.facts-tbl table tr th.hd1 h4{ font-size:23px;}
.facts-tbl table tr th{ padding:15px;}
.facts-tbl table tr td.col1{ width:340px;}
.facts-tbl table tr td h4{ font-size:17px;}
.facts-tbl table tr td{ font-size:17px;}
.faa-sec h3{ font-size:41px;}
.saf-sec h4{ font-size:41px;}
.saf-tbl table tr td h4{ font-size:17px;}
.saf-tbl table tr td{ font-size:17px;}
.caa-sec h3{ font-size:41px;}
.vit-sec h3{ font-size:41px;}
.abt-ntrs h3{ font-size:41px; line-height:50px;}
.fib-sec h3{ font-size:41px;}
.dit-sec h2{ font-size:41px;}
.dit-sec p br{ display:none;}
.vit-sec ul.vits li{ font-size:15px;}
.caa-sec {padding: 30px 0; background-image:none; background: rgba(212,31,103,1);
background: -moz-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(212,31,103,1)), color-stop(100%, rgba(223,93,50,1)));
background: -webkit-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: -o-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: -ms-linear-gradient(left, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
background: linear-gradient(to right, rgba(212,31,103,1) 0%, rgba(223,93,50,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d41f67', endColorstr='#df5d32', GradientType=1 );}
.vit-sec ul.vits{ padding:0;}

.gfn-secllft h2{ font-size:28px; line-height:40px;}
.gfn-secllft h2 strong{ font-size:44px;}
.gfn-sec2 h2{ font-size:42px;}






.post-vid-cnt ol { padding-left:20px;}
.post-vid-cnt ul { padding-left:0px;}

}
@media screen and (max-width:667px) {
.hv_serv .soc a, .hv_serv .soc a+a {
	width: 30px;
	height: 30px;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%
}
.hv_dtls .hv_serv {
	padding: 7px 0
}



.facts-tbl{ overflow-x:scroll; padding:0 0 15px;}
.facts-tbl table{ width:610px;}
.saf-tbl{ overflow-x:scroll; padding:0 0 15px;}
.saf-tbl table{ width:630px;}

.howto-bann h2, .howto-bann h3{ font-size:39px; line-height:46px;}
.howto-bann p{ margin:0 0 20px;}
}
@media screen and (max-width:640px) {
.post_cnt h1, .btmpost-sec h2 {
	font-size: 30px
}
.hv_share .hv_prep {
	width: 70%
}
.hv_share .hv_serv {
	width: 30%
}
.hv_dtls .hv_prep a {
	font-size: 12px
}
.how-to-vid .vid-item .btm-sec p {
	font-size: 13px
}
}
@media screen and (max-width:568px) {
.how-to-vid h2, .frm-blg h2, .how-vid h2 {
	font-size: 30px;
	line-height: 30px
}
.how-to-vid h1, .frm-blg h1, .how-vid h1 {
	font-size: 30px;
	line-height: 30px
}
.how-to-vid .vid-txt a {
	font-size: 17px
}
.post-vid-cnt p, .post-vid-cnt li {
	font-size: 15px
}

.post_cnt h1, .btmpost-sec h2 {
	font-size: 26px;
	padding: 5px 10px
}
.post-vid-cnt h2 { margin-bottom:10px;}
.how-to-vid .vid-item {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.how-to-vid .vid-item:nth-child(even) {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.how-to-vid .vid-item:nth-child(3n) {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.how-to-vid .vid-item:last-child {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.hv_share .hv_prep {
	width: 68%
}
.hv_share .hv_serv {
	width: 32%
}


.anf-lft h2{ font-size:36px;}
.anf-lft p{ font-size:15px;}
.facts-tbl table tr th.hd1 h4{ font-size:21px;}
.faa-sec h3{ font-size:36px;}
.faa-sec p{ font-size:15px;}
.saf-sec h4{ font-size:36px;}
.saf-sec p{ font-size:15px;}
.saf-tbl table tr th.hd1 h4{ font-size:22px;}
.facts-tbl table tr td h4{ font-size:15px;}
.facts-tbl table tr td{ font-size:15px;}
.saf-tbl table tr td{ font-size:15px;}
.saf-tbl table tr td h4{ font-size:15px;}
.caa-sec h3{ font-size:36px;}
.caa-sec p{ font-size:15px;}
.vit-sec h3{ font-size:36px;}
.vit-sec p{ font-size:15px;}
.abt-ntrs .ntr-nm{padding: 10px 20px 0 20px;}
.abt-ntrs h3{ font-size:36px; line-height:45px;}
.abt-ntrs p{ font-size:15px;}
.fib-sec h3{ font-size:36px;}
.fib-sec p{ font-size:15px;}
.dit-sec h2{ font-size:36px;}
.dit-sec p{ font-size:15px;}
.dit-sec ul.dits li{ font-size:15px;}
.dit-tbl table tr td:first-child{ font-size:15px;}
.ann-sec1lft p{ font-size:15px;}


.gfn-secllft h2 strong{ font-size:38px;}
.gfn-secllft h2{ font-size:24px; line-height:38px;}
.gfn-sec2 h2{ font-size:36px;}
}
@media screen and (max-width:533px) {
.how-to-vid h2, .frm-blg h2, .how-vid h2 {
	padding: 10px 15px
}
.how-to-vid h1, .frm-blg h1, .how-vid h1 {
	padding: 10px 15px
}
.frm-blg ul li {
	width: 50%
}
.v-top-ptrn h3 {
	font-size: 16px
}
.post-vid-cnt {
	padding: 20px
}
.hv_share .hv_prep {
	width: 65%
}
.hv_share .hv_serv {
	width: 35%
}
}
@media screen and (max-width:480px) {
.v-top-ptrn h3 {
	font-size: 15px
}
.post_cnt h1, .btmpost-sec h2 {
	font-size: 23px
}
.hv_share .hv_prep {
	width: 60%
}
.hv_share .hv_serv {
	width: 39%
}


.anf-lft h2{ font-size:34px;}
.faa-sec h3{ font-size:34px; margin:0 0 10px;}
.saf-sec h4{ font-size:34px;}
.caa-sec h3{ font-size:34px;}
.vit-sec h3{ font-size:34px;}
.abt-ntrs h3{ font-size:34px; line-height:39px;}
.fib-sec h3{ font-size:34px;}
.fib-sec p{ margin:0 0 10px;}
.caa-sec p{ margin:0 0 10px;}
.dit-sec h2{ font-size:34px;}


.post-vid-cnt h2 { font-size:22px;}

.howto-bann p br{ display:none;}

}
@media screen and (max-width:414px) {
.how-to-vid {
	padding: 0
}
.frm-blg ul li {
	width: 75%;
	margin: 0 auto 20px;
	float: none
}
.how-to-vid h2, .frm-blg h2, .how-vid h2 {
	font-size: 22px;
	line-height: 22px
}
.how-to-vid h1, .frm-blg h1, .how-vid h1 {
	font-size: 22px;
	line-height: 22px
}
.frm-blg ul li .blg-txt {
	bottom: 12px
}
.how-to-vid .vid-txt a {
	font-size: 15px
}
.post_cnt h1, .btmpost-sec h2 {
	font-size: 20px
}
.post-vid-cnt p {
	line-height: 23px
}
.how-to-vid .vid-item {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.how-to-vid .vid-item:nth-child(even) {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.how-to-vid .vid-item:nth-child(3n) {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.how-to-vid .vid-item:last-child {
	width: 261px;
	margin: 0 auto 20px;
	float: none;
	overflow: hidden
}
.frm-blg ul li .htb_list {
	background-color: transparent;
	bottom: 0;
	width: 101%
}
.frm-blg .vmor {
	width: 180px
}
.hv_share .hv_prep {
	width: 50%
}
.hv_share .hv_serv {
	width: 50%
}


.gfn-secllft p{ font-size:15px; margin:0 0 10px;}
.gfn-secllft ul li{ font-size:15px; margin:0 0 10px;}
.gfn-secllft h2{ font-size:22px; line-height:36px; margin:0 0 10px;}
.gfn-secllft h2 strong{ font-size:35px;}
.gfn-sec2 h2{ font-size:34px;}
.gfn-sec2 p{ font-size:15px; margin:0 0 10px;}



.post-vid-cnt li { line-height:20px; background-position: left 4px;}
.post-vid-cnt ul, .post-vid-cnt ol { margin-bottom:10px;}

.howto-bann h2, .howto-bann h3{ font-size:35px; line-height:42px; margin:0 0 10px;}
.howto-bann p{ font-size:20px; margin:0 0 15px;}
.hwban-butt a{ font-size:16px; padding:7px 24px;}

}
@media screen and (max-width:360px) {
.how-to-vid h2, .frm-blg h2, .how-vid h2 {
	font-size: 18px;
	line-height: 18px
}
.how-to-vid h1, .frm-blg h1, .how-vid h1 {
	font-size: 18px;
	line-height: 18px
}
.how-to-vid a.how-btn {
	font-size: 14px;
	line-height: 23px
}
.hv_share .hv_prep {
	width: 50%
}
.hv_share .hv_serv {
	width: 50%
}
}
@media screen and (max-width:320px) {
.hv_dtls .hv_prep a {
	font-size: 12px
}
.hv_serv span {
	font-size: 12px
}
.hv_serv .soc a {
	width: 29px;
	height: 29px
}
.hv_share .hv_prep {
	width: 46%
}
.hv_share .hv_serv {
	width: 54%
}
.post_cnt h1, .btmpost-sec h2 {
	font-size: 18px
}
.hv_share .hv_prep {
	width: 40%
}
.hv_share .hv_serv {
	width: 60%
}
}
